Ptex

Public Member Functions | List of all members
PtexUtils::VecMult< T, 0 > Struct Template Reference

`#include <PtexUtils.h>`

## Public Member Functions
void | operator() (float *, const T *, float)
| VecMult ()

## Detailed Description

template<typename T>
struct PtexUtils::VecMult< T, 0 >

Definition at line 248 of file PtexUtils.h.

## Constructor & Destructor Documentation

## ◆ VecMult()

PtexUtils::VecMult< T, n >::VecMult | ( |  | ) |
| inline

Definition at line 239 of file PtexUtils.h.

Referenced by operator()().

## Member Function Documentation

## ◆ operator()()

template<typename T>

void PtexUtils::VecMult< T, 0 >::operator() | ( | float * | ,
|  | const T * | ,
|  | float | )
| inline

Definition at line 248 of file PtexUtils.h.

References operator()(), and VecMult().

Referenced by operator()().

The documentation for this struct was generated from the following file:

- PtexUtils.h